name.name=Name
name.desc=The name of this chat bot.

aiChatBot.name=Chat Bot
aiChatBot.names=Chat Bots

contexts.name=Knowledge
contexts.desc=Knowledge contexts available to this chat bot.

description.name=Description
description.desc=Summary of what this chat bot is for.

instructions.name=Instructions
instructions.desc=System instructions provided to the chat bot.

textAttachments.desc=Text attachments processed for the chat bot. These should be zip files containing text files. The zip will be extracted and files with the extensions included below will be read and used as knowledge for the chat bot.

extensions.name=File Extensions
extensions.desc=File extensions to include when processing attachments.

binaryAttachments.desc=Binary attachments used directly by the chat bot. i.e. PDF, images, audio, video, etc.

cacheName.name=Cache Name
cacheName.desc=The cached content name.

textAttachments.name=Text Attachments
binaryAttachments.name=Binary Attachments
cache.name=Cache

startChat.name=Start Chat

existingKnowledge.name=Knowledge
